RSM - Feature #113

[ RSM ] - APl Web
01/05/2021 04:30 PM - Anonymous

Status: Closed Start date: 01/05/2021
Priority: High Due date: 03/15/2021
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Dev,

mohon bantuaanya untuk penambahan api/revisi sesuai Flle terlampir (Sheet Redmine)

History

#1 - 01/05/2021 04:43 PM - Anonymous
- File deleted (Redmine Note UAT Minova 21-23 Des 2020_revKz.xlsx)

#2 - 01/05/2021 04:44 PM - Anonymous
- File Redmine Note UAT Minova 21-23 Des 2020 revKz.xIsx added

#3 - 01/06/2021 09:38 AM - Anonymous
- File deleted (Redmine Note UAT Minova 21-23 Des 2020_revKz.xlsx)

#4 - 01/06/2021 10:04 AM - Anonymous

- File Redmine Note UAT Minova 21-23 Des 2020 revKz1.1.xIsx added
dear tim dev,

berikut file revisi untuk permintaan API web..

#5 - 01/06/2021 10:53 AM - Anonymous

- Assignee changed from Alip Sudin to Ade Sofiarani

#6 - 01/06/2021 02:25 PM - Ade Sofiarani

- Status changed from New to Developing

#7 - 01/06/2021 02:26 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#8 - 03/04/2021 08:51 AM - Anonymous

- Subject changed from [ RSM | - APl WEB to [ RSM ] - APl Web

- Status changed from QA Test to Assigned

- Assignee changed from Anonymous to Ade Sofiarani

Dear Mba Ade,

pls Help nya untuk penambahan Field EmployeeStatus (PHRPA0002) = 1 (Active) Only pada GetEmpDirectory..

#9 - 03/04/2021 10:38 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#10 - 03/04/2021 10:38 AM - Ade Sofiarani
- Status changed from Developing to QA Test
- Assignee changed from Ade Sofiarani to Anonymous

#11 - 03/12/2021 06:45 PM - Kezia Pawitra Yulianti
- Due date set to 03/15/2021
- Status changed from QA Test to Revise

- Assignee changed from Anonymous to Ade Sofiarani

Dear Ade,
mohon bantuannya untuk menambahkan filter Employee Status (PHRPA0002) = 1 (Active) Only pada APl GetEmpBirthday, GetEmpNewComer dan
GetEmpMarriage sama spt yg sudah di tambahkan di employee directory sebelumnya.

Thanks ya

#12 - 03/15/2021 10:32 AM - Ade Sofiarani
- Status changed from Revise to QA Test

- Assignee changed from Ade Sofiarani to Kezia Pawitra Yulianti

#13 - 04/13/2021 08:59 AM - Anonymous
- Status changed from QA Test to Closed

Files

Redmine Note UAT Minova 21-23 Des 2020_revKz1.1.xlsx 42.8 KB 01/06/2021 Anonymous
